.text-vertical {
 -ms-writing-mode: tb-rl;
 -webkit-writing-mode: vertical-tb;
 writing-mode: vertical-rl;
 transform: rotate(180deg);
 white-space: nowrap;
}
.clearAll:before,
.clearAll:after {
 clear: both;
 display: block;
 content: " ";
}
.clearAfter:after {
 clear: both;
 display: block;
 content: " ";
}
/*---------------------------------------------------
 LESS Elements 0.9
 ---------------------------------------------------
 A set of useful LESS mixins
 More info at: http://lesselements.com
 ---------------------------------------------------*/
@font-face {
 font-family: 'Bebas Neue';
 src: url('/landing/vanityvibe/BebasNeue-Regular.woff2') format('woff2'), url('/landing/vanityvibe/BebasNeue-Regular.woff') format('woff');
 font-weight: normal;
 font-style: normal;
 font-display: swap;
}
@font-face {
 font-family: 'Crete Round';
 src: url('/landing/vanityvibe/CreteRound-Regular.woff2') format('woff2'), url('/landing/vanityvibe/CreteRound-Regular.woff') format('woff');
 font-weight: normal;
 font-style: normal;
 font-display: swap;
}
body {
 font-size: 18px;
 color: #000;
}
:root {
 --layout-margin: 100px;
}
@media (max-width: 991px) {
 :root {
 --layout-margin: 60px;
 }
}
.font-bebas {
 font-family: "Bebas Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
}
.font-crete {
 font-family: "Crete Round", serif;
 font-weight: 400;
 font-style: normal;
}
.vanityvibe ul {
 list-style: none;
 margin: 0px;
 padding: 0px;
}
.vanityvibe ul li {
 font-size: 24px;
 margin-bottom: 15px !important;
 padding-left: 60px !important;
 padding-top: 5px !important;
 background: url('/landing/vanityvibe/i-check.svg') no-repeat left top;
 background-size: 45px 45px !important;
 min-height: 45px !important;
}
@media (max-width: 1200px) {
 .vanityvibe ul li {
 font-size: 20px;
 padding-top: 8px !important;
 }
}
@media (max-width: 420px) {
 .vanityvibe ul li br {
 display: none;
 }
}
.vanityvibe ul li:before {
 display: none;
}
.vanityvibe .button {
 background: #000000;
 color: #FFF;
 display: table;
 margin: 40px 0px 0px 0px;
 padding: 20px 50px;
 font-family: "Crete Round", serif;
 font-weight: 400;
 font-style: normal;
 font-size: 24px;
 line-height: 1.4;
 color: #FFF !important;
 text-decoration: none !important;
 outline: 0px !important;
 border: 0px !important;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 -moz-transition-duration: 0.4s;
 -webkit-transition-duration: 0.4s;
 -o-transition-duration: 0.4s;
 transition-duration: 0.4s;
}
@media (max-width: 991px) {
 .vanityvibe .button {
 font-size: 20px;
 padding: 18px 30px;
 margin: 30px 0px 0px 0px;
 }
}
.vanityvibe .button:hover {
 box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.5);
}
.vanityvibe .button.is-center {
 margin: 60px auto 0px auto;
}
.vanityvibe .heading {
 position: relative;
 left: 0px;
 right: 0px;
 top: 0px;
 padding: var(--layout-margin) 0px;
 background: #F3F0E6;
}
@media (min-width: 581px) and (max-width: 767px) {
 .vanityvibe .heading {
 background: #f3f0e6 url('/landing/vanityvibe/heading.png') no-repeat right 15px center;
 background-size: 300px auto !important;
 }
}
.vanityvibe .heading .description {
 position: absolute;
 top: 0px;
 left: 0px;
 right: 0px;
 bottom: 0px;
 top: var(--layout-margin);
 bottom: var(--layout-margin);
 display: -moz-box;
 display: -webkit-box;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flexbox;
 display: -ms-flex;
 display: flex;
 -webkit-box-align: start;
 -moz-box-align: start;
 -ms-flex-align: start;
 -webkit-align-items: flex-start;
 -moz-align-items: flex-start;
 -ms-align-items: flex-start;
 align-items: flex-start;
 z-index: 2;
}
@media (max-width: 767px) {
 .vanityvibe .heading .description {
 display: block;
 position: relative;
 top: auto;
 left: auto;
 right: auto;
 bottom: auto;
 }
}
.vanityvibe .heading .description .description-inner {
 width: 40%;
}
@media (max-width: 991px) {
 .vanityvibe .heading .description .description-inner {
 width: 50%;
 }
}
@media (max-width: 767px) {
 .vanityvibe .heading .description .description-inner {
 width: 100%;
 }
}
.vanityvibe .heading .description .description-inner .logo {
 margin-bottom: 50px;
}
@media (max-width: 991px) {
 .vanityvibe .heading .description .description-inner .logo {
 margin-bottom: 30px;
 }
}
.vanityvibe .heading .description .description-inner .logo img,
.vanityvibe .heading .description .description-inner .logo svg {
 display: block;
 height: 62px !important;
 width: auto !important;
}
.vanityvibe .heading .description .description-inner .heading-title {
 font-size: 44px;
 line-height: 1.25;
}
@media (max-width: 991px) {
 .vanityvibe .heading .description .description-inner .heading-title {
 font-size: 34px;
 }
}
.vanityvibe .heading .description .description-inner .hash {
 font-size: 90px;
 line-height: 1.1;
 margin-bottom: 50px;
}
@media (max-width: 991px) {
 .vanityvibe .heading .description .description-inner .hash {
 font-size: 70px;
 margin-bottom: 30px;
 }
}
@media (max-width: 767px) {
 .vanityvibe .heading .image {
 display: none;
 }
}
.vanityvibe .heading .image img {
 display: block;
 margin: 0px 0px 0px auto;
 max-width: 800px;
 width: 100%;
}
@media (max-width: 1200px) {
 .vanityvibe .heading .image img {
 max-width: 650px;
 }
}
@media (max-width: 991px) {
 .vanityvibe .heading .image img {
 max-width: 550px;
 margin-right: -100px;
 }
}
.vanityvibe .newsletter-form {
 padding: var(--layout-margin) 0px;
 max-width: 850px;
 width: 100%;
 margin: 0px auto;
}
.vanityvibe .newsletter-form .newsletter-title {
 text-align: center;
 font-size: 32px;
 line-height: 1.2;
 margin: 0px 0px 30px 0px;
}
.vanityvibe .newsletter-form .newsletter-description {
 margin-bottom: 50px;
 text-align: center;
 font-size: 24px;
}
@media (max-width: 991px) {
 .vanityvibe .newsletter-form .newsletter-description {
 font-size: 21px;
 }
 .vanityvibe .newsletter-form .newsletter-description br {
 display: none;
 }
}
.vanityvibe .newsletter-form .newsletter-info {
 margin: 50px 0px 30px 0px;
}
.vanityvibe .newsletter-form form .form-group {
 /* WebKit, Blink, Edge */
 /* Mozilla Firefox 4 to 18 */
 /* Mozilla Firefox 19+ */
 /* Internet Explorer 10-11 */
 /* Microsoft Edge */
}
.vanityvibe .newsletter-form form .form-group .form-control {
 height: 60px;
 line-height: 60px;
 border: 1px solid #000000;
 padding: 0px 30px;
 font-size: 18px;
 color: #000000;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
}
@media (max-width: 420px) {
 .vanityvibe .newsletter-form form .form-group .form-control {
 font-size: 16px;
 }
}
.vanityvibe .newsletter-form form .form-group ::-webkit-input-placeholder {
 color: #000000 !important;
}
.vanityvibe .newsletter-form form .form-group :-moz-placeholder {
 color: #000000 !important;
}
.vanityvibe .newsletter-form form .form-group ::-moz-placeholder {
 color: #000000 !important;
}
.vanityvibe .newsletter-form form .form-group :-ms-input-placeholder {
 color: #000000 !important;
}
.vanityvibe .newsletter-form form .form-group ::-ms-input-placeholder {
 color: #000000 !important;
}
.vanityvibe .newsletter-form form .form-group .form-checkbox label {
 padding: 2px 0px 0px 40px !important;
 font-size: 14px;
}
.vanityvibe .newsletter-form form .form-group .form-checkbox label:before {
 width: 20px;
 height: 20px;
 border-color: #000000;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}
.vanityvibe .newsletter-form form .form-group .form-checkbox label::after {
 width: 12px;
 height: 12px;
 background: #000000;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
}
.vanityvibe .newsletter-form form .form-group .form-checkbox label a {
 font-weight: bold;
 color: #000000 !important;
 text-decoration: none !important;
 border-bottom: 2px solid #000000;
}
.vanityvibe .newsletter-form form .form-group .form-checkbox label a:hover {
 color: #c90000 !important;
}
.vanityvibe .newsletter-form form .form-group .form-checkbox .form-group-error {
 padding-left: 40px;
}
.vanityvibe .newsletter-form form .form-group.form-group-submit #req_s {
 text-align: center;
 margin: 20px 0px 0px 0px;
 font-size: 14px;
}
.vanityvibe .newsletter-form form .form-group.mb30 {
 margin-bottom: 30px !important;
}
.vanityvibe .newsletter-form form .form-group.has-error .form-control {
 border-color: #d00307;
}
